*{
  margin: 0 0;
}
body{
  background-color: #F7F7F7;
}
.main{
  width: 65%;
  height: 37.5rem;
  /* background-color: black; */
  margin: 0 auto;
}
/* ++++++++++++++++++++++++ HEADER +++++++++++++++++++++++++++++++ */
header{
  width: 100%;
  height: 10rem;
  /* background-color: #232830; */
  background: linear-gradient(to bottom, #232830, grey);
}
.contactTop{
  width: auto;
  height: 2rem;
  background-color: #D9D9CE;
}
.phone{
  width: 10%;
  height: auto;
  position: relative;
  left: 18%;
  padding-top: 0.5rem;
  display: inline-block;
}
.iconos{
  width: 10%;
  height: auto;
  position: relative;
  float: right;
  /* padding-top: 0.5rem; */
  left: -14%;
}
.iconos > a > i{
  padding-right: 0.5rem;
  text-decoration: none;
  color: #232830;
}
.name{
  width: 10%;
  height: 100px;
  /* background-color: pink; */
  position: relative;
  left: 14%;
  top: 30%;
  /* text-align: right; */
  float: left;
}
.HomeSoft{
  font-size: 30px;
  font-family: 'Lobster', cursive;
  color: white;
  font-weight: normal;
  float: right;
}

.weDo{
  font-size: 12px;
  font-family: 'Lobster', cursive;
  color: white;
  font-weight: normal;
  float: right;
  /* padding-top: 1rem; */
  padding-left: 3rem;
}
.menu{
  width: 50%;
  /* background-color: green; */
  height: 100px;
  float: right;
  position: relative;
  top: 15%;
  /* left: 1%; */
}
.nav{
  position: relative;
  top: 20%;
  left: -4%;
}
.nav > nav > a{
  font-size: 20px;
  margin-right: 2%;
  font-family: 'Lobster', cursive;
  text-decoration: none;
  color: white;
}
.nav > nav > a:hover{
  color: #BA7509;

}
.nav > nav > a > input{
  width: 13%;
  height: 3rem;
  border-radius: 0.5rem;
  cursor: pointer;
  background-color: #F7F7F7;
  font-family: 'Lobster', cursive;
}
.nav > nav > a > input:hover{
  background-color: #BA7509;
  border: 1px solid #BA7509;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++ MAIN ++++++++++++++++++++++++++++++++++ */
.leftMain, .rightMain{
  width: 50%;
  height: 600px;
  margin: 0 auto;
  vertical-align: middle;
  display: table-cell;
}
.leftMain > h3{
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  text-align: center;
  padding-top: 15%;
}
.rightMain > .homeMain > h3{
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  padding-top: 15%;
  font-size: 3rem;
  text-shadow: 1px 1px 1px grey;
  color: #43484D;
}
.rightMain > .homeMain > p {
  font-family: 'Lobster', cursive;
  padding-top: 8%;
  font-size: 2rem;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.rightMain > .homeMain > .siguenos > .siguenosText > p{
  font-family: 'Lobster', cursive;
  padding-top: 20%;
  font-size: 2rem;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.homeMain > h2{
  padding-top: 20%;
  font-size: 2rem;
  font-family: 'Lobster', cursive;
  font-weight: normal;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
}
.homeMain > input{
  width: 50%;
  height: 3rem;
  border-radius: 1rem;
  box-shadow: 1px 1px 10px grey;
  margin: 4% 20%;
  background-color:#43484D;
  border: 1px solid #43484D;
  color: #F7F7F7;
  cursor: pointer;
}
.siguenos{
  width: 100%;
  height: auto;
}
.siguenosIconos{
  width: 75%;
  float: right;
  padding-top: 6%;
}
.rightMain > .homeMain > .siguenos > .siguenosIconos > a{
  padding: 0 0.5rem;
  color: #43484D;
  text-shadow: 1px 1px 1px grey;
}
.rightMain > .homeMain > .siguenos > .siguenosIconos > a:hover{
  color: #BA7509;
}
.siguenosText{
  width: 25%;
  float: left;
}
.imagen{
  height: auto;
  width: 100%;
  margin-top: 8.9%;
  margin-left: 5%;
}
.imagen > img{
  border-radius: 1rem;
  width: 100%;
}
.homeMain{
  height: auto;
  width: 100%;
}
.rightMain{
  /* background-color: blue; */
  float: left;
}
.leftMain{
  /* background-color: red; */
  float: right;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++ TESTIMONIOS +++++++++++++++++++++++++ */
.flotant_r{
    background-color: #dfff48;
    /* float: right; */
}
.flotant_l{
    background-color: #f00;
    float: left;
    /* padding-right: 4rem; */
}
.clear{
    clear: both;
    font-size: 2rem;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    text-shadow: 1px 1px 1px grey;
    color: #717880;
}

.gran{
    width: 200px;
    height: 200px;
    margin: 20px 59px 0 0px;
    box-shadow: 5px 1px 5px #888888;
    float: clear-both;
}
.granLast{
  width: 200px;
  height: 200px;
  background-color: orange;
  margin: 20px 0 0 0;
  box-shadow: 5px 1px 5px #888888;
}
.centro{
  width: 100%;
  height: auto;
  padding-top: 4rem;
}
.testimoniosLetra{
  font-family: 'verdana', cursive;
}
/* .centro{
  display: inline;
  width: 100%;
  text-align: center;
  padding-left: 350px;
  margin: 0 auto;
} */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/*++++++++++ NOSOTROS +++++++++++++++++*/
.nosotros{
  width: 60%;
  /*background-color: red;*/
  height: auto;
  font-family: 'verdana', cursive;
  font-weight: normal;
  text-shadow: 1px 1px 1px grey;
  color: #717880;
  padding-top: 2%;
  float: left;
}
.nosotros > h3{
  /*font-size: 2rem;*/
  padding-top: 0.5rem;
}
.nosotros > p{
  font-size: 1rem;
  padding: 1rem 1rem 1rem 0;
  line-height: 1.5rem;
 

}
.brainStorm{
  width: 40%;
  float: right;
  height: auto;
  margin-top: 8rem
  /*background-color: red*/
}
.brainStorm > img{
  width: 100%;
  height: auto;
  border-radius: 1rem;
  box-shadow: 1px 1px 2px grey;
}


/* +++++++++++++++++++ FOOTER ++++++++++++++++++++++++++++ */
footer{
  width: 100%;
  height: 10rem;
  background: linear-gradient(to bottom, #232830, grey);
}
.contenidoFooter{
  width: 65%;
  margin: 0 auto;
  /*background-color: pink;*/
  height: auto;
  padding-top: 1rem;
}
.contenidoInfo{
  width: 30%;
  /*background-color: green;*/
  margin: 0 auto;
  text-align: center;
  color:#F7F7F7;

}
.contenidoInfo > h3{
  font-family: 'Lobster', cursive;
  font-size: 1.5rem;

}
.contenidoInfo > p{
  font-family: 'verdana', cursive;
  font-size: 1rem;
}


/*T U T O R I A L*/
.tutorial{
  height: 500px;
  margin-top: 50px;
}

.tutorial > h2{
  margin-top: 50px;
  text-align: center;
}

.titulo{
  font-size: 50px;
}

.tutorial > h1{
  text-align: center;
}

.grid {
  border: 1px black solid;
  height: 200px;
  width: 60%;
  text-align: center;
  position: relative;
  margin-left: 14%;
  margin-right: 26%;
  display: grid;
  grid-template-columns: 20% 80%;
}

.opt1{
  margin-top: 10px;
}

.box > a > input{
  width: 13%;
  height: 3rem;
  border-radius: 0.5rem;
  cursor: pointer;
  float: left;
  background-color: grey;
}

.box > img{
  float: left;
}

.box {
  color: black;
}

.box > h3{
  text-align: left;
  margin-left: 5px;
  margin-right: 70px;
}
.tutorial{
  height: 500px;
  margin-top: 50px;
}

.tutorial > h2{
  margin-top: 50px;
  text-align: center;
}

.titulo{
  font-size: 50px;
}

.tutorial > h1{
  text-align: center;
}

.grid {
  border: 1px black solid;
  height: 200px;
  width: 60%;
  text-align: center;
  position: relative;
  margin-left: 14%;
  margin-right: 26%;
  display: grid;
  grid-template-columns: 20% 80%;
}

.opt1{
  margin-top: 10px;
}

.box > a > input{
  width: 13%;
  height: 3rem;
  border-radius: 0.5rem;
  cursor: pointer;
  float: left;
  background-color: grey;
}

.box > img{
  float: left;
}

.box {
  color: black;
}

.box > h3{
  text-align: left;
  margin-left: 5px;
  margin-right: 70px;
}


.contenedor_principal{
  width: 80% ;
  margin: auto ;
  overflow: auto ;
  font-family: 'Lobster', cursive;
}
.productos {
  width: 45% ;
  margin-right: 60px ;
  margin-bottom: 5px ;
  float: left ;
  font-family: 'Lobster', cursive;
  font-size: 150%;
}
.grisFont{
  color: #717880;

}


/*F O O T E R*/
footer {
  clear: both;
  position: relative;
  height: 230px;
  /*margin-top: 30px;*/
  background: linear-gradient(to bottom, #232830, grey);
  text-align: center;
  color: white;
  font-family: verdana;
  text-decoration: none;
}
a:link{
  text-decoration: none;
}
a {
  color: white;
}
.iconos2{
  /* width: 10%; */
  height: auto;
  position: relative;
  /* margin: 0 auto; */
  margin-top: 25px;
  /* float: right; */
  /* padding-top: 0.5rem; */
  /* left: -14%; */
}
.iconos2 > a > i{
  padding-right: 1.5rem;
  text-decoration: none;
  color: #232830;
}
